[android-components](../../index.md) / [org.mozilla.telemetry.measurement](../index.md) / [CreatedDateMeasurementNew](./index.md)

# CreatedDateMeasurementNew

`open class CreatedDateMeasurementNew : `[`TelemetryMeasurement`](../-telemetry-measurement/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/telemetry/src/main/java/org/mozilla/telemetry/measurement/CreatedDateMeasurementNew.java#L15)

The field 'created' from CreatedDateMeasurement will be deprecated for the `createdDate` field

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `CreatedDateMeasurementNew()` |

### Functions

| Name | Summary |
|---|---|
| [flush](flush.md) | `open fun flush(): `[`Any`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-any/index.html) |

### Inherited Functions

| Name | Summary |
|---|---|
| [getFieldName](../-telemetry-measurement/get-field-name.md) | `open fun getFieldName(): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
